### Method

# Gtk.AppChooserWidget.get_default_text

#### Declaration [src]

    const char*
    gtk_app_chooser_widget_get_default_text (
      GtkAppChooserWidget* self
    )

#### Description [src]

Returns the text that is shown if there are not applications that can handle the content type.

Gets property | `Gtk.AppChooserWidget:default-text`

#### Return value

Returns: `const char*`
the value of `GtkAppChooserWidget:default-text`
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string